---
# vars file for install-stcp

server_port: 5006
links_number: 8
link_start_ip_addr: 192.168.56.2
link_ip_mask: 255.255.255.252
ext_iface: eth0
stcp_runas: root
use_auth: no
use_client_logging: yes
run_stcp: yes

stcp_level: l3
stcp_mode: tuntap

l2_bridge_name:   br_l2
l2_bridge_ipaddr: 10.100.0.1
l2_bridge_ipmask: 255.255.255.0
l2_iface: eth1

#stcp_tuntaps
tap_iface_name: 'tap_{{ stcp_instance_name }}'
tap_iface_ip_addr: 10.10.1.1
tap_iface_ip_mask: 255.255.255.0

tun_iface_name: 'tun_{{ stcp_instance_name }}'
tun_iface_ip_addr: 10.11.1.1
tun_iface_ip_mask: 255.255.255.0